Integrations APIUsers

Schedule anonymization for specified entity

Deprecated

POST
/v1/anonymization_request

Authorization

headerAuthorization<token>

Request Body

Entity info to schedule anonymization

body*CreateAnonymizationRequestInputapplication/json

Response Body

Scheduled anonymization

application/json
  1. response
data?ScheduleAnonymizationResponse
curl -X POST 'https://example.com/v1/anonymization_request' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "entity_id": "string",  "entity_type": "user"}'
{
"data": {
"id": "string",
"target_entity_id": "string",
"entity_type": "user",
"initiated_at": "string",
"requested_by": "string",
"processed_at": "string"
}
}